Subject: Trainer Candidate - Kunal Dudeja
From: Kunal Dudeja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Dec 2022 05:53:16 -0500

| | Tech Support Test

Name | Kunal Dudeja
E-mail | [email-masked]
Phone Number | (91) 9810546174
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | R1RCM Global Pvt Ltd | Quality Auditor | 15th Nov 2022 | 45000
Previous Employer 1 | British Telecom | Chat Support | May 2018 | 30000
Previous Employer 2 | Calibrated Healthcare Systems Pvt Ltd | Claims Associate | Dec 2014 | 22000

If Selected, how much time do you need to join? | Maximum 15 Days

Please briefly describe your work experience specifically in Quality?

Auditing Calls/Chats/Emails of the customers/agents related to the process.

Making sure to meet client team SLA in terms of production and quality.

Connecting with onshore clients for updates and feedbacks call and sharing data on the same.

Publishing the daily, weekly, and monthly reports for operations and quality team and prepare action plan
for the team to expedite the process.

Taking team refresher sessions and conducting team huddles and updates meeting.

Conducting monthly Process Knowledge Test for the team.

Conducting process training and tools training sessions for new hires in team.

Taking initiatives and sharing the same with onshore team for approvals to expedite the process,

Making SOPs and PPT Presentations for training and reporting purposes.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

While being a part of the pilot process, where most of the team agents were freshers. They were having difficulties in understanding the accent of the US insurances rep thus effecting their quality as unable to understand the root cause of the problem.

I took initiative and discussed with onshore clients to create access for insurance websites which can improve quality as well as efficiency of the process. I was able to successfully execute this idea of mine with onshore clients, which drastically improved quality and efficiency of the process

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something we are doing for the customer which is being asked by the customer. Example, we have solved the problem which customer told us he/she is facing.

Great customer service is in which we are putting our extra efforts in order to resolve the customer's query and also making sure that customer is fully satisfied with the resolution provided. Self probing questions about the service and if any additional help required from our end. Also making sure to give first call resolution to the customer.

What according to you makes you a good candidate for this position? | As I'm carrying overall experience of 6.5 years. I went through the trend of different profiles being as an analyst in customer service profile. Then being as a Quality Auditor where I found what are the scope of improvements one can bring to the process. Understanding the mindset of the team members and guiding them accordingly which I have learned so far in the industry. Now I would want to expedite my knowledge and skills to a broader level so that I can contribute in the growth of organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |